body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: rgb(10, 10, 10);
}
html{
    scroll-behavior: smooth;
}
a{
    text-decoration: none;
}
.header{
    background: url(img/banner.png);
    background-size: cover;
    background-position: center;
    padding: 50px;
    color: #fff;
    background-attachment: fixed;
}
.headers{
    background: url(img/rear-view-large-group-music-fans-front-stage-during-music-concert-by-night-copy-space_637285-623.avif);
    background-size: cover;
    background-position: center;
    padding: 50px;
    color: #fff;
    background-attachment: fixed;
    height: 80vh;
}
.nav{
    float: right;
}
.flexy {
    display: flex;
    margin: 10px;
}
.flexy li{
    margin: 10px;
    margin-right: 40px;
    list-style: none;
}
.flexy li a{
    color: goldenrod;
    text-decoration: none;
    font-size: 20px;
}
.text-writeup{
    padding: 80px;
}
.text-writeup h1{
    padding: 20px;
    font-size: 60px;
    color: rgb(117, 84, 0);
}
.mini-text a{
    font-size: 25px;
    text-decoration: none;
    color: rgb(201, 171, 0);
    justify-content: space-around;
    margin: 5px;
    padding-right: 10px;
    border-right: 2.5px solid rgb(83, 50, 0);
}
.inspiration{
    background: url(img/60948da001b380145422e4f0_P1.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    padding: 95px;
}
/*-------latest releases-----*/
.latest-releases{
    height: 100vh;
}
.box1{
    width: 800px;
    background-color: #000;
    padding: 50px;
    color: #fff;
    position: absolute;
    top: 100%;
    left: 15%;
    display: flex;
}
.picture{
    width: 50%;
    padding: 50px;
}
.write-up{
    width: 50%;
}
.write-up ul{
    list-style: none;
}
.write-up ul li img{
    width: 100px;
    height: 100px;
}
/*-------inspiration-----*/
.box2{
    display: flex;
}
.text-cole{
    width: 50%;
    padding: 50px;
    font-size: 95px;
    font-weight: bolder;
    align-items: center;
}
.write-upS{
    width: 50%;
    padding: 20px;
    background-color: rgba(156, 156, 156, 0.514);
}
.write-upS h3{
    font-size: 30px;
    color: rgb(41, 41, 41);
}
.write-upS h5{
    font-size: 20px;
}
.write-upS p{
    font-size: 17px;
}
/*----Artist---*/
.artists{
    padding: 50px;
    color: #fff;
    text-align: center;
}
.artists h1{
    font-size: 60px;
}
.musicians{
    display: flex;
}
.musicians .name{
    width: 200px;
    margin: 60px;
}
.musicians .name .image{
    width: 100%;
    height: 100%;
}
.musicians .name .image img{
    border-radius: 50%;
}
/*-------join band lab-------*/
.joinbandlab{
    padding: 100px;
    padding-top: 300px;
    text-align: center;
    color: #fff;
    background: url(img/download.avif);
    background-position: center;
    background-size: cover;
}
.joinbandlab h1{
    font-size: 35px;
}
.ce{
    align-items: center;
    justify-content: center;
    display: flex;
}
.bandlabs{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    width: 270px;
    padding: 11px;
    color: #fff;
    background-color: #ff1600;
    outline: none;
    border: none;
    font-size: 20px;
    cursor: pointer;
    border-top-right-radius: 35px;
    border-bottom-right-radius: 35px;
    text-align: center;
    font-weight: bold;
}
.join{
    padding: 5px;
    background-color: #ff1600;
    border-top-left-radius: 35px;
    border-bottom-left-radius: 35px;
}
.join img{
    width: 35px;
    height: 35px;
    color: #fff;
    border-radius: 50%;
}







/*------concert-------*/
.con{
    font-size: 70px;
    font-weight: bolder;
    color: rgb(204, 173, 0);
}

/*----artist picks---*/
.best-tracks{
    padding: 80px;
    color: #fff;
    text-align: center;
}
.best-tracks h1{
    font-size: 50px;
}
.songs{
    display: flex;
    align-items: center;
    justify-content: center;
}
.songs1{
    margin: 15px;
}
.songs1 .text-song h5{
    font-size: 16px;
}
.songs1 .text-song h6{
    font-size: 13px;
}
.songs1 .text-song p{
    font-size: 10px;
}
.songs1 .imagee img{
    width: 200px;
    height: 200px;
    border-radius: 10px;
    cursor: pointer;
    transition: .5s;
}
.songs1 .imagee img:hover{
    width: 227px;
    height: 227px;
}
.copyright{
    width: 100%;
    text-align: center;
    padding: 25px 0;
    background: #262626;
    font-weight: 300;
    margin-top: 20px;
    font-size: 20px;
}
.copyright i{
    color: #ff004f;
}

